* {
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

/* Style the header */
.header { 
  grid-area: header;
  background-color: #f1f1f1;
  padding-top:0px;
  text-align: center;
  font-size: 35px;
}

/* The grid container */
.grid-container {
  display: grid;
  grid-template-areas:
    'header header header header header header'
    'left middle middle middle middle right'
    'footer footer footer footer footer footer';
  /* grid-column-gap: 10px; - if you want gap between the columns */
}

.left,
.middle,
.right {
 /*  padding: 10px;
  height: 300px; Should be removed after adding content */
}

/* Style the left column */
.left {
  grid-area: left;
}

/* Style the middle column */
.middle {
  grid-area: middle;
}

/* Style the right column */
.right {
  grid-area: right;
}

/* Style the footer */
.footer {
  grid-area: footer;
  background-color: #f1f1f1;
  padding: 10px;
  text-align: center;
}

/* Style the gallery */
.myGallery {
	padding-top: 10px;
  display: grid;
  grid-gap: 10px;
  grid-template-columns:  1fr 1fr 1fr;
}

.myGallery img {
  width: 100%;
}
.block {
  display: block;
  width: 100%;
  border: none;
  background-color: #1D1D1D;
  color: white;
  padding: 20px 28px;
  font-size: 16px;
  cursor: pointer;
  text-align: center;
}

.block:hover {
  background-color: #FF2425;

}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
  .grid-container  {
    grid-template-areas:
      'header header header header header header'
      'left left left left left left'
      'middle middle middle middle middle middle'
      'right right right right right right'
      'footer footer footer footer footer footer';
	 
  }
	.myGallery{
		grid-gap: 5px;
		grid-template-columns: 1fr;
	width:600px
	}
		body {
  margin: 0;
  background-color: #e9ebee;
			width:600opx
}
}

#navbar {
  display: grid;
  height: 80px;
  grid-auto-flow: column;
  background-color: #2f3030;
  grid-gap: 1.5em;
  padding: 0 40px;
  margin-top:0px;
  z-index: 500;
  top: 0;
  position:fixed;
  width:100%;
  opacity:92%;

}

#logo {
  display: grid;
  justify-content: right;
  align-content: center;
  font-family: "Open Sans", sans-serif;
  font-size: 30px;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
	float: right;
	padding-right:670px
}

.logo img {
  Width:100%;
	height: auto;
	min-height: 40px;
	min-width: 200px;
	
}

#links {
  display: grid;
  justify-content: start;
  align-content: center;
  grid-auto-flow: column;
  grid-gap: .5em;
  font-family: "Open Sans", sans-serif;
}

#links a {
  text-decoration: none;
  color: #FFFFFF;
  text-transform: uppercase;
  font-weight: bold;
	font-size: 20px;
	font-family: 'Alfa Slab One', cursive;
font-family: 'Roboto', sans-serif;
}

#links a:hover {
  color: #FF2425;
}


#logo {
  display: grid;
  justify-content: right;
  align-content: center;
  font-family: "Open Sans", sans-serif;
  font-size: 30px;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
	float: right;
	padding-right:670px
}

.logo img {
  Width:100%;
	height: auto;
	
}

#links {
  display: grid;
  justify-content: start;
  align-content: center;
  grid-auto-flow: column;
  grid-gap: .5em;
  font-family: "Open Sans", sans-serif;
}

#links a {
  text-decoration: none;
  color: #FFFFFF;
  text-transform: uppercase;
  font-weight: bold;
	font-size: 20px
}

#links a:hover {
  color: #FF2425;
}
h2{
	padding-top: 50px
}

/* =======================
******* Mobile Menu ******
========================*/
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #fff;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

a {
  font-family: "Open Sans", sans-serif;
}

/* Mobile to Tablet  */
@media (min-width: 320px) and (max-width: 767px) {
  #links,
  .mobile-menu {
    display: none;
  }
  #logo {
    display: inline-grid;
    grid-template-columns: auto auto;
    grid-gap: 70px;
  }
	
}
@media (min-width: 767px) {
  .mobile-btn {
    display: none;
  }
}